diff mbox series

[lttng-ust] fix: document proper liburcu version dependency

Message ID 20191021170431.9141-1-mjeanson@efficios.com
State Accepted, archived
Headers show
Series [lttng-ust] fix: document proper liburcu version dependency | expand

Commit Message

Michael Jeanson Oct. 21, 2019, 5:04 p.m. UTC
---
 README.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comments

Mathieu Desnoyers Oct. 21, 2019, 6:38 p.m. UTC | #1
Merged into UST 2.11, master, thanks!

Mathieu

----- On Oct 21, 2019, at 1:04 PM, Michael Jeanson mjeanson at efficios.com wrote:

> ---
> README.md | 2 +-
> 1 file changed, 1 insertion(+), 1 deletion(-)
> 
> diff --git a/README.md b/README.md
> index ff491701..fc2cc6c0 100644
> --- a/README.md
> +++ b/README.md
> @@ -11,7 +11,7 @@ user space tracing helpers for any application.
> Prerequisites
> -------------
> 
> -LTTng-UST depends on [liburcu](http://liburcu.org/) v0.7.2 at build and
> +LTTng-UST depends on **[liburcu](http://liburcu.org/) >= 0.11** at build and
> run times. It also optionally depends on libnuma.
> 
> 
> --
> 2.17.1
diff mbox series

Patch

diff --git a/README.md b/README.md
index ff491701..fc2cc6c0 100644
--- a/README.md
+++ b/README.md
@@ -11,7 +11,7 @@  user space tracing helpers for any application.
 Prerequisites
 -------------
 
-LTTng-UST depends on [liburcu](http://liburcu.org/) v0.7.2 at build and
+LTTng-UST depends on **[liburcu](http://liburcu.org/) >= 0.11** at build and
 run times. It also optionally depends on libnuma.